@charset "UTF-8";
footer {
	clear: both;
	text-align: center;
	letter-spacing: 2px;
	word-spacing: 3px;
	color: #969A9E;
	font-size: 14pt;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.blankotype {
	color: #F8DADB;
	font-style: normal;
	font-weight: lighter;
	letter-spacing: 1px;
}
h2 {
	color: #D0D433;
}
.title {
	color: #C68532;
	text-align: center;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: small-caps;
	font-weight: normal;
	letter-spacing: 0.5px;
	word-spacing: 11pt;
	font-size: xx-large;
}
.email {
	color: #A2C1E0;
	text-decoration: none;
	font-size: 20pt;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: lighter;
	letter-spacing: 3px;
}
.telephone_no {
	color: #D19D2C;
	text-align: center;
	font-family: righteous;
	font-size: x-large;
	font-style: normal;
	font-weight: 400;
}
